/* DO NOT USE THIS CSS FILE TO MAKE STYLE CHANGES */
/* USE LOCAL.CSS */

/** Yamaha RED = #DD0607 **/

/** HTML object overrides **/
body {
    background: #000 url('../images/background.jpg') no-repeat center top;
    font-size: 0.75em;
    color: #444444;
}
h1, h2, h3, h4, h5, h6 {
	color: #DD0607;
	font-family: 'Droid Sans', sans-serif;
}
h1 {
	text-transform: uppercase;
	font-size: 2em;
}
h1#page-title {
	line-height: 1em;
}

h2 {
	font-size: 1.8em;
}

h2 a:link, h2 a:visited, h2 a:active {
	text-decoration:none;
	color: #DD0607;
}

h2 a:hover {
	text-decoration:underline;
}

#postscript-wrapper h2 {
	line-height: .9em;
	margin-bottom:10px;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.1em;
}
a,
a:link,
a:active,
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #DD0607;
	text-decoration: underline;
}

/** Full width zone overrides **/
#site-header-wrapper,
#primarylinks-wrapper,
#footer-wrapper-wrapper,
#postscript-wrapper-wrapper{
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
}

#narrowbaseplate {
	margin: 0 auto;
    width: 960px;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
	box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3); 
}

#primarylinks-wrapper {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#site-header-wrapper,
#footer-wrapper-wrapper {
	background: #FFFFFF;
	background-color: rgba(255, 255, 255, .7);
}
#site-header-wrapper {
	margin-top: 2em;
}
#footer-wrapper-wrapper {
	margin-bottom: 2em;
}
#primarylinks-wrapper,
#postscript-wrapper-wrapper {
	background: #000000;
	background-color: rgba(000, 000, 000, .8);
	color: #FFFFFF;
}
#yamaha-branding {
	text-align: right;
}

/** Navigation style overrides **/
#primarylinks ul,
#block-menu-primary-links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	font-size: 0.9em;
}
#primarylinks ul {
	padding-bottom: 0.4em;
    padding-top: 0.4em;
}
#primarylinks ul li,
#block-menu-primary-links ul li {
	display: inline;
	margin-left: 0.25em;
}
#primarylinks ul li a,
#block-menu-primary-links ul li a {
	text-decoration: none;
	padding: 0.1em 0.5em;
	font-weight: bold;
}
#primarylinks ul li a {
	padding-bottom: 3.3em;
    padding-top: 1.1em;
}
#block-menu-primary-links ul li {
	border-right: 1px solid;
}
#block-menu-primary-links ul li.last {
	border-right: none;
}
#block-menu-primary-links ul li a:hover {
	color: #DD0607;
}
#primarylinks ul li a,
#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited,
#primarylinks ul li a:hover {
	color: #FFFFFF;
}
#primarylinks ul li a:hover {
	background: #dd0607; /* Old browsers */
	background: -moz-linear-gradient(top,  #bf0505 0%, #dd0607 25%, #630202 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0505), color-stop(25%,#dd0607), color-stop(100%,#630202)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bf0505 0%,#dd0607 25%,#630202 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bf0505 0%,#dd0607 25%,#630202 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bf0505 0%,#dd0607 25%,#630202 100%); /* IE10+ */
	background: linear-gradient(top,  #bf0505 0%,#dd0607 25%,#630202 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0505', endColorstr='#630202',GradientType=0 ); /* IE6-9 */
}
#footer-message {
	color: #000000;
	text-align: center;
}
#footer-message a,
#footer-message a:link,
#footer-message a:active,
#footer-message a:visited {
	text-decoration: none;
}

/** Main-content overrides **/
#main-content-container {
	background: #FFFFFF;
	margin-top: 2em;
	margin-bottom: 2em;
	-webkit-box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3);
	box-shadow: 0px 0px 1em 0.5em rgba(000, 000, 000, .3); 
}

div.view-Promotions table.views-view-grid td.col-2 {
	text-align: right;
}

/** Postscript overrides **/
#main-wrapper.grid-16 {
	margin: 20px 40px;
	width: 880px;
}
#main-wrapper.grid-12 {
	margin: 20px 40px 20px 10px;
    width: 670px;
}

#sidebar-first, #sidebar-last, #main-wrapper.grid-8 {
	margin-top: 20px;
}

.container-12 .push-3, .container-16 .push-4 {
    left: 240px;
}
.container-12 .pull-9,
.container-16 .pull-12 {
    left: -700px;
}
.container-16 .pull-8 {
    left: -460px;	
}
.container-12 .pull-9,
.container-16 .pull-8,
.container-16 .grid-4 {
	width: 200px;
}
.container-16 #sidebar-last.grid-4 {
	margin-left: 30px;
}

body.front #main-wrapper.grid-16 {
	margin: 10px;
	width: 940px;
}

body.front #main-wrapper.grid-16 #main-content {
	line-height: 90%;
	margin: 0;
    margin: 0;
}


#postscript-wrapper {
    margin-bottom: 0;
}

#postscript-wrapper #postscript-one,
#postscript-wrapper #postscript-two,
#postscript-wrapper #postscript-three {
	border-right: 1px dotted #CCCCCC;
	width: 219px;
	margin-right: 0;
	padding-right: 10px;
}

.node {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

div.node div.field-field-story-image /*Hot News Sotry Images*/
{
	float: right;
	margin-left: 2em;
}

div.node div.field-field-story-image div.field-item /*Hot News Sotry Image*/
{
	margin-bottom: 1em;
}

div#postscript-wrapper div.more-link {
    text-align: left;
    margin-top: 0.25em;
    margin-bottom: 0.75em;
}

div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #FFFFFF;
	margin-bottom: -0.1em;
}

div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #DD0607;
}

div#postscript-wrapper div.views-field-title {
	text-transform: uppercase;
	font-weight: bold;
}
div#postscript-wrapper div.views-field-title,
div#postscript-wrapper div.views-field-title a,
div#postscript-wrapper div.views-field-title a:link,
div#postscript-wrapper div.views-field-title a:active,
div#postscript-wrapper div.views-field-title a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
div#postscript-wrapper div.views-field-title a:hover {
	color: #DD0607;
}

div#postscript-wrapper div.views-field-created {
	color: #999999;
	margin-top: 0;
	margin-bottom: 0.45em;
	font-size: 0.9em;
}

div#block-views-News-block_1 {
	margin-bottom: 1.2em;
}

div#block-views-Promotions-block_1 {
	margin-bottom: 1.2em;
}

div#postscript-wrapper .block p {
    font-size: 0.9em;
}

div#postscript-wrapper div.more-link a {
	color: #DD0607;
	font-weight: bold;
	text-decoration: none;
}

div#postscript-wrapper div.views-field-field-banner-image-fid {
	margin-top: 0.2em;
	margin-bottom: 1em;
}

div#postscript-wrapper div.views-field-field-banner-image-fid a:hover img {
	border: 2px solid #DD0607;
	margin: -2px;
}


/** TOOLBAR CSS **/
#toolbar {
	background: #DDDDDD;	
}
#toolbar #bcrumb-wrapper {
	height: 18px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-top: 2px;
}
#toolbar #search-wrapper {
	margin-top: 5px;
	margin-bottom: 5px;
    height:	20px;
	text-align: right;
}
#toolbar .breadcrumb {
   font-size: 0.9em;
   color: #999999;
}
#toolbar .breadcrumb a,
#toolbar .breadcrumb a:link,
#toolbar .breadcrumb a:active,
#toolbar .breadcrumb a:visited {
	color: #666666;
	text-decoration: none;
}
#toolbar .breadcrumb a:hover {
	color: #000000;
}
#fuzzysearch-box-form input.form-text {
	border: 1px solid #999999;
	font-size: 1em;
	width: 115px;
}
#fuzzysearch-box-form input.form-text:focus {
	border: 1px solid #000000;
}
#fuzzysearch-box-form input.form-submit {
	border: none;
	background-color: transparent;
	padding: 0;
	margin-right: -5px;
	cursor: pointer;
	font-size: 0.9em;
	color: #666666;
}
#fuzzysearch-box-form input.form-submit:hover {
	color: #000000;
}

/** Yamaha Products **/
table.views-view-grid {
	margin-bottom: 0;
}
div.view-id-product_groups table.views-view-grid td,
div.view-id-products table.views-view-grid td{
	text-align: center;
    width: 33%;
}
div.view-id-product_groups table.views-view-grid td.col-1,
div.view-id-product_groups table.views-view-grid td.col-2,
div.view-id-product_groups table.views-view-grid td.col-3,
div.view-id-products table.views-view-grid td.col-1,
div.view-id-products table.views-view-grid td.col-2,
div.view-id-products table.views-view-grid td.col-3 {
	padding-bottom: 2em;
}
div.view-id-product_groups table.views-view-grid tr.row-last td.col-1,
div.view-id-product_groups table.views-view-grid tr.row-last td.col-2,
div.view-id-product_groups table.views-view-grid tr.row-last td.col-3,
div.view-id-products table.views-view-grid tr.row-last td.col-1,
div.view-id-products table.views-view-grid tr.row-last td.col-2,
div.view-id-products table.views-view-grid tr.row-last td.col-3 {
	padding-bottom: 0;
}
div.view-id-product_groups table.views-view-grid td.col-1,
div.view-id-products table.views-view-grid td.col-1 {
	padding-right: 0.5em;
}
div.view-id-product_groups table.views-view-grid td.col-2,
div.view-id-products table.views-view-grid td.col-2 {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
div.view-id-product_groups table.views-view-grid td.col-3,
div.view-id-products table.views-view-grid td.col-3 {
	padding-left: 0.5em;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: bold;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}
div.view-id-product_groups td div.more-link,
div.view-id-products td div.more-link {
	text-align: center;
}

div.field-field-product-overview-photos {
	display: block;
	width: 230;
	text-align: right;
	float: right;
}

.node-type-product fieldset {
	border: 0;
	padding: 0;
}

.node-type-product fieldset div.fieldset-wrapper {
    border: 1px solid #CCCCCC;
}

.node-type-product fieldset div.fieldset-wrapper div.fieldset-wrapper {
	border: none;
	padding: 10px;
}

.node-type-product fieldset legend {
	border: 1px solid #CCCCCC;
    background-color: #CCCCCC;
    display: block;
    margin: 0;
    padding: 0;
    width: 460px;
}

html.js .node-type-product fieldset.collapsed legend a {
    background-image: url("../images/menu-collapsed-rev.png") !important;
}

html.js .node-type-product fieldset.collapsible legend a {
    background: url("../images/menu-expanded-rev.png") no-repeat scroll 5px 75% transparent;
}

.node-type-product legend.collapse a {
	color: #DD0607;
    font-family: 'Droid Sans',sans-serif;
    font-size: 1.2em;
    text-decoration: none;
}

.node-type-product fieldset h6 {
	margin-bottom: 0.3em;
	margin-top: 1em;
}

.node-type-product fieldset div.product_features {
	border-bottom: 1px solid #CCCCCC;
    clear: both;
    margin-bottom: 1.3em;
}

.node-type-product fieldset div.last-feature {
	border-bottom: none !important;
	margin-bottom: 0 !important;
}

.node-type-product fieldset div.product_features:after {
   visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.node-type-product fieldset div.product_feature_photo {
	display: block;
    float: left;
    margin: 0.5em 1em 0.5em 0;
}

.node-type-product fieldset div#product_colours_group {
	text-align: center;
}

.node-type-product fieldset div#product_colours_group #product_colour_tile {
    /*float: left;*/
    display: inline-block;
    padding-bottom: 15px;
    zoom: 1;
	*display:inline;
	margin: 0 20px;
}

.node-type-product fieldset table {
	margin-bottom: 0;
}

.node-type-product fieldset table tr,
.node-type-product fieldset table th {
	border: none;
}
.node-type-product fieldset table tr.even {
	background-color: #EEEEEE;
}
.node-type-product fieldset table tr.odd {
	background-color: #FFFFFF;
}

.node-type-product fieldset table th,
.node-type-product fieldset table td {
	padding: 2px 5px;
}

.block p {
    margin-bottom: 1em;
}

#twittertweet {
	display: block;
	float: left;
}

.node-type-product .promotions-wrapper {
	margin-top: 1em;
	margin-bottom: 0;
}

/* ################################################ */
/* #### CHEVRONS ################################## */
/* ################################################ */

#chev-1 { width:110px; }
#chev-2 { width:220px; }
#chev-3 { width:330px; }
#chev-4 { width:440px; }

.ppw_comparison_rate {
	margin: 0 auto;
}

.ppw_comparison_rate a:link, .ppw_comparison_rate a:active, .ppw_comparison_rate a:visited {
  color:#DD0607;
  text-decoration:none;
}

.ppw_comparison_rate a:hover {
  color:#F00;
  text-decoration:none;
}

.ppw_field,
.node-type-product .qtip-link {
	display:inline-block;
	width:100px;
	margin-right:10px;
	margin-bottom:15px;
	font-family: 'Droid Sans',sans-serif;
	float: left;
}

.node-type-product .qtip-link {
	border-bottom: none;
}

.ppw_field .field-field-product-model,
.ppw_field .field-field-apply-now,
.ppw_field .field-field-price,
.ppw_field .field-field-per-week,
.ppw_field .field-field-full-price-type,
.ppw_field .field-field-full-price {
	display:inline-block;
	width:100px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}

.ppw-wrapper {
	background: #ED1B24; /* Old browsers */
	background: -moz-linear-gradient(top,  #aa0e12 0%, #ed1b24 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa0e12), color-stop(100%,#ed1b24)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aa0e12 0%,#ed1b24 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aa0e12 0%,#ed1b24 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aa0e12 0%,#ed1b24 100%); /* IE10+ */
	background: linear-gradient(top,  #aa0e12 0%,#ed1b24 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0e12', endColorstr='#ed1b24',GradientType=0 ); /* IE6-9 */
}

.ppw_field .field-field-product-model {
	background-color: #DEDEDE;
    color: #000000;
    display: table;
    font-size: 11px;
    line-height: 13px;
    padding: 2px 0;
}

.ppw_field .field-field-apply-now {
	 background-color: #FFFFFF;
    color: #AA0E12;
    display: block;
    font-size: 17px;
    height: 17px;
    line-height: 24px;
    overflow: hidden;
    padding: 0;
    text-align: justify;
    vertical-align: bottom;
}

.ppw_field .field-field-price {
	color: #FFFFFF;
    display: block;
    font-size: 24px;
    line-height: 24px;
    padding: 5px 0 0;
}
.ppw_field .field-field-price span.ast {
	font-size: 10px;
    line-height: 5px;
    vertical-align: super;
}
.ppw_field .field-field-per-week {
	color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 12px;
    padding: 0;
}

.ppw_field .field-field-full-price-type {
	color: #660000;
    display: block;
    font-size: 10px;
    font-weight: normal;
    line-height: 10px;
    padding-top: 2px;
}

.ppw_field .field-field-full-price{
	color: #660000;
    display: block;
    font-size: 14px;
    line-height: 14px;
}

.ppw_field .field-field-ppw-btm{
	height:15px;
	background:url('../images/ppw-btm.jpg');
}

#promo_notes{
	margin-top: 1em;
	text-align: justify;
	font-size: 9px;
	line-height: normal;
}

#main-group .view-id-promotions .views-field-field-fullpage-pdf-fid, .views-field-field-fullpage-pdf-fid {
	float:none;
}

#main-group .view-id-promotions .views-field-title {
	padding:0 5px 0 0;
}

p.content_heading {
	color: #999999;
    font-family: 'Droid Sans',sans-serif;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: bold;
}

div.view-Promotions div.views-field-title {
	margin-top: 0;
	margin-bottom: 2em;
}

/**hot news page**/
body.section-news div.view-display-id-page_1 div.views-field-title,
body.section-news div.view-display-id-page_1 div.views-field-created,
body.section-news div.view-display-id-page_1 div.views-field-body,
body.section-news div.view-display-id-page_1 div.views-field-view-node,
body.section-news div.view-display-id-page_2 div.views-field-title,
body.section-news div.view-display-id-page_2 div.views-field-created,
body.section-news div.view-display-id-page_2 div.views-field-body,
body.section-news div.view-display-id-page_2 div.views-field-view-node {
	margin-left: 347px;
}
body.section-news div.view-display-id-page_1 div.views-field-title,
body.section-news div.view-display-id-page_2 div.views-field-title {
	font-weight: bold;
	font-size: 1.2em;
}
body.section-news div.view-display-id-page_1 div.views-field-created,
body.section-news div.view-display-id-page_2 div.views-field-created {
	font-weight: bold;
	font-size: 0.9em;
	color: #999999;
}
body.section-news div.view-display-id-page_1 div.views-field-field-story-image-fid,
body.section-news div.view-display-id-page_2 div.views-field-field-story-image-fid {
	float: left;
}
body.section-news div.view-display-id-page_1 div.views-field-view-node a,
body.section-news div.view-display-id-page_2 div.views-field-view-node a {
	white-space: nowrap;
}
body.section-news div.view-display-id-page_1 div.views-field-view-node:after,
body.section-news div.view-display-id-page_2 div.views-field-view-node:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
body.section-news div.view-display-id-page_1 div.views-row,
body.section-news div.view-display-id-page_2 div.views-row {
	margin-bottom: 2em;
}
body.section-news div.view-display-id-page_1 div.views-row-last,
body.section-news div.view-display-id-page_2 div.views-row-last {
	margin-bottom: 0;
}

/** Address Block **/
div.block-ydp_dealer_details a,
div.block-ydp_dealer_details a:link,
div.block-ydp_dealer_details a:active,
div.block-ydp_dealer_details a:visited {
	color: #DD0607;
}
div.block-ydp_dealer_details a:hover {
	color: #DD0607;
}
div.block-ydp_dealer_details h6 {
	margin-bottom: 0;
}
div.block-ydp_dealer_details p.phone-highlight {
	font-size: 1.5em !important;
    font-weight: bold;
    margin-bottom: 0.125em;
}


/* ########################################################## */
/* #### GENERIC ############################################# */
/* ########################################################## */

/* uncomment if the background image is set in the template
body {
	background-image:none;
	background-color:#FFF;
}
*/

/*.field-field-page-images img {
	float:right;
	margin:0 0 15px 15px;
}*/

div.field-field-page-images {
    display: block;
    float: right;
    margin: 1px;
}

fieldset {
	border:1px solid #CCC;
}

legend {
	padding:0 3px;
}

input.form-text {
	border:1px solid #CCC;
}

input.form-text,
input.form-text.required.error {
	width:99%;
	margin:0;
	padding:3px;
}

input#edit-keys-1 {
	padding:0;
}

.not-available {
	color:#CCC;
}


/* ########################################################## */
/* #### MESSAGES ############################################ */
/* ########################################################## */

.messages, 
.status, 
.warning, 
.error {
	margin:15px 0;
}

.messages ul, 
.status ul, 
.warning ul, 
.error ul {
	margin-bottom:5px;
}


/* ########################################################## */
/* #### CAPTCHA ############################################# */
/* ########################################################## */

.captcha .description {
	margin:0;
	padding:5px 0;
	line-height:15px;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

#primarylinks-wrapper {
	position:relative;
	overflow:visible;
	margin:0 0 30px 0;
	padding:0;
}

#primarylinks ul,
#primarylinks ul li {
	margin:0;
	padding:0;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 12px 30px;
}

#primarylinks ul li h3,
#primarylinks ul li h4 {
	margin:0;
	padding:0;
	color:#FFF;
}

#primarylinks ul li h4 {
	font-size:13px;
	line-height:13px;
	padding:10px 0 5px 0;
}

#primarylinks ul li .om-maximenu-content a:link, 
#primarylinks ul li .om-maximenu-content a:active, 
#primarylinks ul li .om-maximenu-content a:visited {
	font-weight:normal;
	margin:0;
	padding:0;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:#900;
	height:auto;
}

#primarylinks ul li .om-maximenu-content a:hover {
	text-decoration:underline;
}


/* ########################################################## */
/* #### SECONDARY MENU ###################################### */
/* ########################################################## */

#sidebar-first h3 {
	font-family: 'Droid Sans',sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
	color:#DD0607;
}

#sidebar-first h3 a:link,
#sidebar-first h3 a:active,
#sidebar-first h3 a:visited {
	color:#DD0607;
	text-decoration:none;
}

#sidebar-first h3 a:hover {
	color:#DD0607;
	text-decoration:underline;
}

#sidebar-first ul.menu {
	margin:0;
	padding:0;
}

#sidebar-first .view-display-id-block_1 .views-row,
#sidebar-first ul.menu li {
	list-style:none;
	margin:3px 0;
	padding:0;
	line-height:auto;
}

#sidebar-first .view-display-id-block_1 .views-row-last {
	margin-bottom:15px;
}

#sidebar-first .view-display-id-block_1 .views-row a:link,
#sidebar-first .view-display-id-block_1 .views-row a:active,
#sidebar-first .view-display-id-block_1 .views-row a:visited,
#sidebar-first ul.menu li a:link,
#sidebar-first ul.menu li a:active,
#sidebar-first ul.menu li a:visited {
	padding:0 0 0 10px;
	color:#000;
	text-decoration:underline;
	background-image:url('../images/secondary-nav-bg.jpg');
	background-position:0 0;
}

#sidebar-first .view-display-id-block_1 .views-row a:hover,
#sidebar-first ul.menu li a:hover {
	padding:0 0 0 10px;
	color:#DD0607;
	text-decoration:underline;
	background-image:url('../images/secondary-nav-bg.jpg');
	background-position:0 20px;
}


/* ########################################################## */
/* #### HOME PAGE ########################################### */
/* ########################################################## */

.front #content-top {
	margin-bottom:0;
}

.front .view-id-slideshow .views-field-field-slideshow-image-fid {
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
}


/* ########################################################## */
/* #### PRE-OWNED VIEW ###################################### */
/* ########################################################## */

.view-id-product_stock .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.view-id-product_stock .views-row  img {
	float:left;
	border: 1px solid #CCCCCC;
}

.view-id-product_stock .text {
	margin-left:347px;
}

.view-id-product_stock .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-product_stock p {
	margin:5px 0;
}

.view-id-product_stock .finance {
	position:absolute;
	top:65px;
	left:0;
	margin:0;
	padding:5px 10px 5px 7px;
	font-family: 'Droid Sans',sans-serif;
	color:#FFF;
	background-image:url('../images/ppw-right.png');
	background-position:center right;
}

.view-id-product_stock .finance p {
	margin:0;
	padding:0;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}

.view-id-product_stock .finance .per-week-amount {
	margin:0;
	padding:0;
	font-size:22px;
	line-height:25px;
	font-weight:bold;
}


/* ########################################################## */
/* #### SPECIALS VIEW ####################################### */
/* ########################################################## */

.product-special {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.product-special .imagecache-thumb {
	float:left;
}

.product-special .text {
	margin-left:347px;
}

.product-special .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.product-special p {
	margin:5px 0;
	padding:0;
}

.product-special p.offer-ends {
	color:#DD0607;
}

.product-special .finance {
	position:absolute;
	top:65px;
	left:0;
	margin:0;
	padding:5px 10px 5px 7px;
	font-family: 'Droid Sans',sans-serif;
	color:#FFF;
	background-image:url('../images/ppw-right.png');
	background-position:center right;
}

.product-special .finance p {
	margin:0;
	padding:0;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}

.product-special .finance .per-week-amount {
	margin:0;
	padding:0;
	font-size:22px;
	line-height:25px;
	font-weight:bold;
}


/* ########################################################## */
/* #### PRODUCTS IN STOCK ################################### */
/* ########################################################## */

.node-type-product-stock #price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
}

.node-type-product-stock #price p {
	color:#666;
	margin:0;
	padding:0;
}

.node-type-product-stock #price .strikethrough {
	text-decoration:line-through;
}

.node-type-product-stock #price p.current-price {
	color:#DD0607;
	font-family:'Droid Sans', sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-product-stock #product-images {
	width:440px;
	float:right;
	margin:0 0 10px 15px;
}

.node-type-product-stock .lam {
	color:#DD0607;
	margin:0;
	padding:0 0 10px 0;
}

.node-type-product-stock .qtip-link {
	display:inline-block;
	width:100px;
	margin-right:10px;
	margin-bottom:15px;
	font-family: 'Droid Sans',sans-serif;
	float: left;
}

.node-type-product-stock .qtip-link {
	border-bottom: none;
}

.node-type-product-stock #product-table {
	border:1px solid #CCC;
	margin:0 0 15px 0;
	padding:10px;
	clear:both;
}

.node-type-product-stock #product-table h6 {
	margin:5px 0;
}

.node-type-product-stock table {
	margin:0;
	padding:0;
}

.node-type-product-stock table tr.even {
	background-color:#EEE;
	border:none;
}

.node-type-product-stock table tr.odd {
	background-color:#FFF;
	border:none;
}

.node-type-product-stock table th,
.node-type-product-stock table td {
	border:none;
	padding:2px 5px;
}

.node-type-product-stock ul {
	margin-bottom:5px;
}


/* ########################################################## */
/* #### PRODUCT CHEVRONS #################################### */
/* ########################################################## */

.ppw_field .field-field-apply-now {
	font-size:15px \0/;
}


/* ########################################################## */
/* #### CONTACT US PAGE ##################################### */
/* ########################################################## */

#gmap-dealermap_large-gmap0 {
	float:right;
	margin:5px 0 0 20px;
}


/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

.node-type-page #page-images {
	position:relative;
	width:440px;
	float:right;
	margin:0 0 10px 15px;
	/*z-index:999;*/
}


/* ########################################################## */
/* #### NEWS PAGES ########################################## */
/* ########################################################## */

.node-type-hot-news-story #news-images,
.node-type-news-story #news-images {
	position:relative;
	width:440px;
	float:right;
	margin:0 0 10px 15px;
	/*z-index:999;*/
}


/* ########################################################## */
/* #### PROMOTIONS ########################################## */
/* ########################################################## */

.section-promotions #main-content .views-field-title {
	padding:0 0 10px 0;
}


/* ########################################################## */
/* #### WEBFORMS ############################################ */
/* ########################################################## */

.webform fieldset {
	clear:both;
}

.page-contact-us .webform fieldset {
	clear:none;
}


/* ################################################ */
/* #### FUZZY SEARCH ############################## */
/* ################################################ */

input#edit-keys.form-text {
	font-size:auto;
	padding:1px 0;
}

#main-content form#fuzzysearch-form {
	margin:0;
	padding:15px;
	border:1px solid #CCC;
}	

#main-content form#fuzzysearch-form .search-form {
	margin-top:0;
}

#main-content form#fuzzysearch-form #edit-keys-wrapper {
	width:auto;
	padding-right:10px;
}

#main-content form#fuzzysearch-form #edit-submit {
	margin-top:18px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

.search-results p {
	margin:0;
	padding:0;
}

.search-results .meta,
.search-results .meta a:link,
.search-results .meta a:active,
.search-results .meta a:visited {
	color:#CCC;
	text-decoration:none;
}

.search-results .meta a:hover {
	color:#DD0607;
	text-decoration:underline;
}


/* ########################################################## */
/* #### PAGER ############################################### */
/* ########################################################## */

.item-list .pager {
	padding:20px 0 0 0;
	font-size:10px;
}


/* ########################################################## */
/* #### FOOTER LOGOS ######################################## */
/* ########################################################## */

div.jqdock {
	display:block;
	position:relative;
}

div.jqdock * {
	margin:auto;
	padding:0;
}

div.jqdock .draggableWindow{
	overflow:auto;
	clear:both;
	float:left;
}

div.jqdock .content{
	background:white;
}

div.jqdock #dock{
	margin:0 auto;
	padding:0;
	z-index:9999;
}

div.jqdock #dock img{
	float:left;
}


/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */

#footer-last {
	display:block;
	clear:both;
	text-align:center;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #333;
}

#footer-last ul li.last {
	border:none;
}

/* ########################################################## */
/* #### Russel Changes - to be moved once OK################# */
/* ########################################################## */

.product-special img {
	border:#CCC solid 1px;	
}


.views-field-field-story-image-fid img {
	border:#CCC solid 1px;	
}

/*********** Form Half Width *************/

div#node-webform-217, div#node-webform-216 {
	display: block;
    float: left;
    width: 400px;
}

.node-type-page #page-images:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Form Half Width End */

.block-title-link a {
	
}

#node-page-2 img, #node-page-3 img, #node-page-4 img {
float:right;
margin-bottom:20px;
}

#node-page-2 p, #node-page-3 p, #node-page-4 p {
width:390px;
}

/* ########################################################## */
/* #### Simon Fix for forms displaying incorrectly ########## */
/* ########################################################## */

div.field-field-page-images {
   width: 440px;
    float: right;
    margin: 1px;
}






